petsc-3.4.2 2013-07-02

# PetscFunctionListDuplicate

Creates a new list from a given object list.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscFunctionListDuplicate(PetscFunctionList fl,PetscFunctionList *nl)

### Input Parameters

fl -pointer to list

### Output Parameters

nl -the new list (should point to 0 to start, otherwise appends)

### See Also

PetscFunctionList, PetscFunctionListAdd(), PetscFlistDestroy()

Level:developer
Location:src/sys/dll/reg.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages